--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767240482.28019'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1767196369.77398'
    into_interval: Z
    time: '1767196742.19348'
  minmax: 
    max: '1767240482.10778'
    min: '1767234543.93669'
    mtime: '1767236822'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767240482.10778'
    path: 02STAMP
    type: new
  - 
    epoch: '1767237722.05698'
    path: ''
    type: new
  - 
    epoch: '1767234556.42938'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767234555.23382'
    path: 06perms.txt
    type: new
  - 
    epoch: '1767234549.03491'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767234549.03367'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767234548.97788'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767234545.61538'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767234543.93669'
    path: 02packages.details.txt
    type: new
